choco install -y tailscale
set hostname="win10-unattended"
set authkey=""
"c:\Program Files (x86)\Tailscale IPN\tailscale.exe" up --advertise-routes="" --accept-routes=false --accept-dns=false --unattended --authkey="%authkey%" --hostname="%hostname%"
@ping -n 5 localhost> nul
